body {
  background: url(../images/bg.jpg) top center no-repeat;
  background-size: 1920px auto;
  /* width: 100%; */
  min-height: 100vh;
  position: relative;
}

.wrap1200 {
  width: 1200px;
  margin: 0 auto;
}

.login {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}

.content {
  background: url(../images/c_bg.png) center no-repeat;
  background-size: contain;
  width: 1130px;
  height: 542px;
  padding: 40px 111px 52px 46px;
  box-sizing: border-box;
}

.content .logo {
  width: 392px;
  height: 28px;
  margin-right: 12px;
}

.content .qy {
  padding: 0 8px;
  height: 28px;
  background: #407BFF;
  border: 1px solid #EBF3FF;
  font-size: 16px;
  font-weight: 600;
  color: #F9FEFF;
  border-radius: 80px;
  text-align: center;
  line-height: 28px;
}

.flex_space {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.content .login_pic {
  width: 435px;
  height: 404px;
  margin-top: 38px;
}

.content .login_message {
  margin-top: 32px;
}

.content .login_message .rg {
  width: 438px;
  height: 46px;
  margin-bottom: 40px;
}

.content .login_message .message {
  width: 384px;
  background: rgba(0, 15, 77, 0.9);
  border-radius: 10px;
  padding: 32px;
  box-sizing: border-box;
  margin-left: 27px;
}

.content .login_message .message input {
  width: 320px;
  height: 40px;
  line-height: 40px;
  background: rgba(51, 119, 255, 0.1);
  border: 1px solid #1692F2;
  border-radius: 4px;
  padding-left: 13px;
  box-sizing: border-box;
  font-size: 14px;
  color: #fff;
}

.content .login_message .message input::placeholder {
  color: rgba(128, 149, 255, 0.8)
}

.content .login_message .message .password input {
  margin: 34px 0 26px;
}

.content .login_message .message .pass {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 55%;
  right: 12px;
  transform: translateY(-50%);
}

.content .login_message .message .remember_me {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.content .login_message .message .remember_me input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid rgba(51, 119, 255, 0.6);
  /* background-color: #fff; */
  line-height: 16px;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  position: relative;
  /* border: 1px solid rgba(51, 119, 255, 0.6) */
}

.content .login_message .message .remember_me input[type="checkbox"]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
}

.content .login_message .message .remember_me input[type="checkbox"]:checked::before {
  content: "\2713";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  background: #1692f2;
  width: 15px;
  height: 15px;
  border-radius: 1px;
}

.content .login_message .message .remember_me label {
  color: #B3BFFF;
  margin-top: -3px;
  margin-left: 10px;
}

.login .login-btn {
  background: rgba(51, 119, 255, 0.5);
  border-radius: 4px;
  width: 320px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 600;
  display: inline-block;
  margin-top: 36px;
  text-align: center;
  font-family: "微软雅黑";
  border: none;
  box-shadow: none;
}

.login a {
  background: rgba(51, 119, 255, 0.5);
  border-radius: 4px;
  width: 120px;
  height: 44px;
  line-height: 44px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 600;
  display: inline-block;
  text-align: center;
  font-family: "微软雅黑";
}

/* 加盟信息 */
.join_wx {
  width: 1060px;
  height: 134px;
  background: url(../images/wx_bg.png) center no-repeat;
  background-size: contain;
  margin-bottom: 94px;
  margin-left: 34px;
  padding: 16px 33px 16px 33px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;

}

.join_wx .join_tit {
  width: 310px;
  height: 88px;
  display: flex;
  justify-content: center;
  margin-right: 20px;
}

.join_wx .contact {
  border: 1px solid rgba(51, 230, 255, 0.2);
  background: rgba(32, 74, 161, 0.1);
  border-radius: 4px;
  padding: 16px;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  /* height: 102px; */
}

.join_wx .contact .f12 {
  font-size: 12px;
  text-align: center;
  margin-bottom: 12px;
}

.join_wx .contact .qy_name {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 16px;
}

.join_wx .contact .qy_name label {
  font-size: 14px;
  color: #fff;
  margin-right: 10px;
}

.join_wx .contact .qy_name input {
  width: 172px;
  height: 40px;
  line-height: 40px;
  background: rgba(76, 166, 255, 0.1);
  border: 1px solid #4CA6FF;
  border-radius: 4px;
  padding-left: 13px;
  box-sizing: border-box;
  color: #fff;
  font-size: 14px;
}

.join_wx .contact .qy_name input::placeholder {
  color: rgba(128, 149, 255, 0.8)
}

.eye {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  right: 12px;
  top: 54%;
  transform: translateY(-50%);
  background: url('../images/password_state_off.png') no-repeat;
  background-size: cover;
}

.eye:hover {
  cursor: pointer;
  background: url('../images/password_state_off_hover.png') no-repeat;
  background-size: cover;
}

.eye_show {
  background: url('../images/password_state_on.png') no-repeat;
  background-size: cover;
}

.eye_show:hover {
  background: url('../images/password_state_on_hover.png') no-repeat;
  background-size: cover;
}

.defalut {
  width: 350px;
  height: 40px;
  border-radius: 4px;
  opacity: 1;
  background: #3377ff;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 14px;
}

.defalut:hover {
  background: #73A2FF;
}

.defalut.defalut_active {
  background: #2469F2;
  color: #fff;
}

.defalut.disabled {
  cursor: not-allowed;
  background: rgba(51, 119, 255, 0.3);
  border: 1px solid rgba(51, 119, 255, 0.2);
  color: rgba(255, 255, 255, 0.5);
  height: 40px
}

/* 提交按钮 */
.login a:hover {
  background: #73A2FF;
}

/* active效果 */
.login a.sum_btn {
  background: #2469F2;
  color: #fff;
}

/* 不能点击效果 */
.login a.disabled {
  cursor: not-allowed;
  background: rgba(51, 119, 255, 0.3);
  border: 1px solid rgba(51, 119, 255, 0.2);
  color: rgba(255, 255, 255, 0.5);
  height: 42px
}/* 提交按钮 */
.login a:hover {
  background: #73A2FF;
}

/* active效果 */
.login a.sum_btn {
  background: #2469F2;
  color: #fff;
}

/* 不能点击效果 */
.login a.disabled {
  cursor: not-allowed;
  background: rgba(51, 119, 255, 0.3);
  border: 1px solid rgba(51, 119, 255, 0.2);
  color: rgba(255, 255, 255, 0.5);
  height: 42px
}